Bug 988894 - The AS7 plugin should support the community version of JDG Server (aka Infinispan Server)
The AS7 plugin should support the community version of JDG Server (aka Infini...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.9
Unspecified Unspecified
medium Severity low (vote)
: ---
: RHQ 4.9
Assigned To: Thomas Segismont
Mike Foley
:
Depends On: 988761
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 11:54 EDT by Thomas Segismont
Modified: 2014-03-26 04:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 988761
Environment:
Last Closed: 2014-03-26 04:31:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Segismont 2013-07-26 11:54:59 EDT
+++ This bug was initially created as a clone of Bug #988761 +++
Comment 1 Thomas Segismont 2013-07-26 12:00:28 EDT
See BZ988761 for description and patch provided
Comment 2 Thomas Segismont 2013-08-06 06:14:35 EDT
Fixed in master with patch provided by Tristan

commit ab0f6dab517426f9473503752f058830ac5f28b9
Author: Tristan Tarrant <ttarrant@redhat.com>
Date:   Tue Aug 6 12:11:06 2013 +0200
Comment 3 Heiko W. Rupp 2014-03-26 04:31:17 EDT
Bulk closing now that 4.10 is out.

If you think an issue is not resolved, please open a new BZ and link to the existing one.

Note You need to log in before you can comment on or make changes to this bug.